Get Qualified Audience List of specific Audience Filter and Organizer.

This API is used to get a list of qualified audiences associated with the specified audience filter id.
API used at host side event admin, super admin and Organizer admin can access this API.
It will return a List of Audience filters with a number of counts of qualified attendees for each filter.
We need to pass an authorization token here, which is generated after successful login into the account.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Here is the description of response attributes, which returns to the form of JSON.

AttributesDescription
recordsTotalThe number of records depends on offset & size.
recordsFilteredTotal Number of Records qualified in the specified filter.
dataan array of attendee profiles.

Here are the possible error messages, which return if any condition gets failed or required data is missing for processing.

Error codeError Description
400The request could not be understood by the server due to malformed syntax.
401{
"errorMessage": "Not authorized",
"errorCode": "4010101",
"developerMessage": "Not authorize to access"
}
403{
"errorMessage": "Not Event Host",
"errorCode": "4030201",
"developerMessage": "Not Event Host"
}
404The resource you were trying to reach is not found.
Path Params
string
required

Unique organizer URL

Query Params
int64

Id of existing audience filter.

int32

starting position of a list

int32

max number of records.

Body Params
RAW_BODY
object
Headers
string
enum
Defaults to application/json

Generated from available response content types

Allowed:
Responses

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json
text/plain